/* Localized versions of Info.plist keys */

CFBundleName = "Sierra Offline Circulation";
CFBundleShortVersionString = "1.0.0.0";
CFBundleGetInfoString = "1.0.0.0";
NSHumanReadableCopyright = "2025";
CFBundleIdentifier = "iainstall.54bc1664-1ec3-11b2-880c-fc1a07a2005c";
